<script>
  import MapAndLink from './MapAndLink'
  export default {
    name: 'Mkb',
    extends: MapAndLink,
    data () {
      return {
        type: 'mkb'
      }
    }
  }
</script>

<style scoped>
</style>
